
@import url(../fonts/font-awesome/font-awesome.min.css);
@import url(../fonts/flaticon/flaticon.css);

/*========================================================
                      Main Styles
=========================================================*/

body {
	font-family: "微軟正黑體", Arial, Verdana, Helvetica, sans-serif;	
	font-size: 16px;
	line-height: 1.5em;
	padding-top: 95px;/*有頂部固定導髚條時設置*/
}


/*==================  navbar-fixed  ======================*/

header {
	width: 100%;
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10000;
}

.navbar-fixed {
	background: url(../../images/navbar_bg.jpg) repeat-x center top;
	height: 65px;
}
/* ----------------------- navbar-nav ----------------------- */

.navbar-default {
	background: none;
}
.navbar-header .navbar-brand {
	background: url(../../images/logo_3.png) no-repeat 10px 20px;
	width: 200px;
	height: 50px;
	text-indent: -9999px;
}

.navbar {
	position: relative;
	border: none;
	margin-bottom: 0;
}
.navbar-nav {
	float: right;
	/*margin-top: 10px;*/
}
.navbar-nav > li:nth-of-type(-n+1) {
	display: none;
}
.navbar-default .navbar-nav > li > a {
	display: block;
	font-size: 18px;
	font-weight: bold;
	padding: 0;
	color: #5e5e5e;
	position: relative;
}
.navbar-default .navbar-nav > li > a:after {
	content: "";
	background: url(../../images/back_nav_line.jpg) no-repeat left center;
	width: 1px;
	height: 19px;
	position: absolute;
	right: 0;
	top: 25px;
	z-index: 9;
}
.navbar-default .navbar-nav > li:last-of-type > a:after {
	background: none;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
	color: #4ab11b;
}
.navbar-text {
	position: absolute;
	right: 50px;
	top: -26px;
	z-index: 10;
	display: none;
}

.navbar-text a {
	color: #1c6bd6;
	position: relative;
	padding: 0 0 0 3px;
	font-size: 20px;
}
.navbar-text select {
	padding: 0px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	height: 26px;	
}
.navbar-text .input-box {
	position: relative;
	display: inline;
}
.navbar-text .input-box input {
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
	height: 26px;
	padding-left: 30px;
}
.navbar-text .input-box i {
	position: absolute;
	left: 10px;
	top: 4px;
	z-index: 9;
}
.navbar-text img: {
	width: 20px;
	margin: 0 3px;
}
.navbar-default .navbar-link {
    color: #fff;
}
.navbar-default .navbar-link:hover {
    color: #fff;
}


/* -------------------- 頁面下拉時的變化設定 ----------------------- */

header.shrink {
	-webkit-box-shadow: 0 0 15px #424242;
	-moz-box-shadow: 0 0 15px #424242;
	box-shadow: 0 0 15px #424242;
}
header.shrink {
	background: url(../../images/navbar_bg.jpg) repeat-x center top;
	height: 67px;
}
header.shrink .navbar-brand {
	background: url(../../images/logo_3.png) no-repeat left 20px;
	width: 240px;
	margin-top: 0px;
}	


/* -------------------------- banner -------------------------- */

.banner-l {
	display: none;
}
.banner-m {
	display: block;
	margin-top:-30px;
}

.banner-l, .banner-m {
	position: relative;
}

.banner-l img, .banner-m img {
	width: 100%;
	vertical-align: top;
}

/* -------------------------- 共同設定 -------------------------- */
.container-fluid{
	padding: 15px 0;
}
h3.title {
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
	margin-bottom: 15px;
}
.title samp {
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 3px solid #4c7c36;
	padding-bottom: 10px;
	margin: 10px 0;
} 
.container p{
	line-height: 2em;
}
.about-list img,.service-list img{
	border: #333 1px solid; 
}


.google-font1 {
	font-family: 'Ubuntu', sans-serif;
	}


/* -------------------------- 內頁主設定 -------------------------- */

.container-fluid h3.title{
	margin: 0;
	padding: 15px 0;
	text-align: center;
	font-weight: bold;
}
.title samp {
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 3px solid #4c7c36;
	padding-bottom: 10px;
} 
.container-fluid h3 .kobe_title_img{
	display: block;
	margin: 0 auto;
}
.container-fluid h4.sub_title{
	border-bottom: 1px solid #e6e6e6;
  font-weight: bold;
	font-size: 21px;
	line-height: 1.5em;
	margin-bottom: 20px;
}
.sub_title samp {
	display: inline-block;
	text-transform: uppercase;
	border-bottom: 3px solid #4c7c36;
} 

/*麵包屑*/
.breadcrumbs{
	font-size: 12px;
	background: #dadde2;
	padding: 7px 0;
	text-align: right;
	font-size: 15px;
	color: #666;
}
.breadcrumbs a{
	color: #000;
	text-decoration: underline;
}

	
/* -------------------------- 共同項目 -------------------------- */

h1.title_h1 {
	font-size: 36px;
	color: #9c3c42;
	text-align: center;
}

/* -------------------------- 關於我們 -------------------------- */

.about_page .pic img {
	margin: 0 auto;
	width: 100%;
	border: #333 1px solid;
}
.about_page p{
	padding-bottom: 10px;
}
.about_page .row div{
	/*min-height: 230px;*/
	margin-bottom: 15px;
}
.about_page h2{
	font-size: 20px;
	color: #4ab11b;
}

/* -------------------------- 日產新車系 -------------------------- */

.cars_page .album-detail h1{
	font-size:20px;
	text-align:center;
	padding-top:8px;
}
.cars_page .album-detail p{
	text-align:left;
	color:#757575;
}


/*相簿列表設定*/
.album-detail ul [class *= col-] {
	margin-bottom: 10px;
	padding-right: 15px;
  padding-left: 15px;
}
.album-detail ul {
	max-width: 1600px;
	list-style: none;
	margin: 0 auto;
	padding: 0;
}
.album-detail li.shown,
.no-js .album-detail li,
.no-cssanimations .album-detail li {
	opacity: 1;
}
.album-detail li a {
	outline: none;
	border: none;
	display: block;
}
.album-detail li img {
	width: 100%;
	vertical-align: bottom;
	border: 1px solid #cdcdcd;
	-moz-transition: 0.5s all ease;
	-webkit-transition: 0.5s all ease;
	-o-transition: 0.5s all ease;
	transition: 0.5s all ease;
}

.album-detail li .pic {
	position: relative;
  display: block;
  overflow: hidden;
  z-index: 2;
}
.album-detail li .pic:hover img {
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.album-detail li .pic span:hover:before {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}
.album-detail li .pic span:before {
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 10px;
  right: 10px;
  content: '';
  display: inline-block;
	background:url(../images/magnifier.png) no-repeat center center;
	background-color: rgba(0,0,0,0.5);
		opacity: 0;
		-webkit-transform: scale(0.5);
		transform: scale(0.5);
    transition: .3s;
}
.album-detail li .pic span:after {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 5;
	content: "";
	width: 100%;
	height: 100%;
	border: 3px solid #fff;
}
.album-detail li p {
	text-align: center;
}
.album-detail li p a {
	color: #333;
}

	
/* ------------------------ KOBE動力電池 ------------------------ */
.kobe_page .pic img {
	margin: 0 auto;
	width: 100%;
	border: #333 1px solid;
}

.kobe_page h2{
	font-size: 20px;
	color: #4ab11b;
}
.kobe_page .row div{
	/*min-height: 180px;*/
	margin-bottom: 15px;
}


/* -------------------------- 租賃專區 -------------------------- */
.rent_page{
	line-height: 1.6em;
	padding-bottom: 20px;
}
.rent_page .pic img {
	margin: 0 auto;
	width: 100%;
	border: #333 1px solid;
}

.rent_page .add{
	background: url(../../images/text_bg.png) no-repeat top left;
	background-position: 0px 3px;
	padding-left: 25px;
}
.rent_page ul{
	list-style:decimal;
	background:#f3f3f3;
	padding: 20px 15px 20px 40px;
	margin: 20px 0;
}
.rent_page ul .red{
	color: #e21414;
}
.rent_page .phone{
	background: #e1fadb;
	padding: 10px 0 0 15px;
	border: 1px #489528 dotted;
	color: #174604;
	font-weight: bold;
}
.rent_page .phone p{
	background:url(../images/phone_bg.png) top left no-repeat;
	background-position: 5px 9px;
	padding-left: 25px;
}



/* -------------------------- 聯絡方式 -------------------------- */

.contact_page address li i{
	padding-right: 10px;
	color: #4c7c36;
}

.map iframe {
	border: 1px solid #d8d8d8;
	padding: 9px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.map address {
	margin: 10px 0 40px 0;
}
.map address ul {
	list-style: none;
	margin: 0;
	padding: 0 1%;
}
.map address ul li {
	padding: 0.7% 0;
}


/* 意見表單 */
.contact_page2{
	background:url(../images/contact_bg.jpg) no-repeat;
	background-size:cover;
}
.contact-form{
	padding-bottom: 20px;
}
.form-horizontal {
	margin-bottom: 40px;
}
.form-horizontal .control-label {
	color: #333;
}
.form-horizontal .form-control {
	border-radius: 5px;
	padding: 5px 20px 5px 50px;
	border: 1px solid #c4c4c4;
	background-color: #fff;
}

.form-info {
	margin-bottom: 20px;
}
.form-info span{
	color: #F00;
}
.contact-form [class *= col-] {
	position: relative;
	padding-left: 15px;
	margin-bottom: 10px;
}
.contact-form [class *= col-] i {
    display: block;
    font-size: 16px;
    color: #c4c4c4;
    width: 40px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #c4c4c4;
    background-color: #fff;
    position: absolute;
    left: 15px;
    top: 0px;
    border-radius: 5px;
    transition: all 0.4s ease;
}

.contact-form [class *= col-] i.red {
	color:#c76666;
}

/* -------------------------- footer -------------------------- */
footer{
	background: #e2e5ea;
	padding-top: 20px;
}
footer h3{
	font-size: 17px;
	font-weight: bold;
	font-family: "微軟正黑體", Geneva, sans-serif;
	color: #324c26;
}

footer .row{
	padding-bottom: 30px;
}
/*footer p{ text-align: center;}
@media (min-width:768px){ footer p{text-align: left;}}*/

footer .list-inline{
	padding:5px;
}


/*電話直播、地圖設定*/
.address_map {
	text-align: center; 
	padding: 20px 0;
}
.address_map a {
	font-size: 15px;
	color: #000;
	margin: 0 10px;
	padding: 7px 12px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.address_map a span {
	margin: 0 2% 0 0;
}
.address_map a {
	background-color: #4c8632;
	border: 1px solid #1d3014;
	color: #fff;
}

.address_map a:hover {
	background-color: #1d3014;
	text-decoration: none;
}

footer .copyright{
	background: #324c26;
	padding: 7px 0;
	color: #FFF;
	text-align: center;
}
footer .copyright a{
	color: #FFF;
	text-decoration: underline;
}